import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByFilesComponent } from './by-files.component';

describe('ByFilesComponent', () => {
  let component: ByFilesComponent;
  let fixture: ComponentFixture<ByFilesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByFilesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByFilesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
